Bonjour {{user.nom|upper}} {{user.prenom}},<br/><br/>

Merci pour votre inscription sur kifzik. Pour continuer, merci de valider votre compte en cliquant sur ce lien ou copier et coller dans votre navigateur : <a href="{{confirmationUrl}}">{{confirmationUrl}}</a><br/><br/>

Cordialement,<br/>
L'équipe.<br/><br/>
<div style="color: #777; font-size: 0.9em">NB: Ne répondez pas à ce mail, il est automatique</div>
